Subject: Re:
From: velvetlatte <[email-masked]>
To: TJ Bourdeau <[email-masked]>
Date: Tue, 10 Feb 2026 20:03:54 -0500

yeah its rlly tough. im in the states, specifically MD. idk if u read my
post but im in a sticky position with money rn but if ur willing to figure
it out w me ill try to let yk where im at.

On Tue, Feb 10, 2026 at 7:55 PM TJ Bourdeau <[email-masked]> wrote:

> Hey man
>
> I’m doing good.  No not a scam. I know what it’s like having over
> intrusive parents. In college, so around your age, I had done a study
> abroad and I found out my dad was reading my FB messages.  So I don’t mind
> helping someone out. I can source it and I could work with you depending on
> where you’re at. I can’t be shipping to Europe.
>
> That being said are you in the states? What are you able to do?
>
> TJ
>
> > On Feb 10, 2026, at 7:48 PM, velvetlatte <[email-masked]>
> wrote:
> >
> > 
> > hey how u doing? idk if this is a scam but im willing to hear u out
> honestly got nun to lose.
>